.conf-big-t-open, .conf-big-t-close {color:#0655a4; margin: 0 0 15px; padding: 0 0 0 30px;}
.conf-big-t-open em, .conf-big-t-close em {font-size: 28px;} 
.conf-big-t-open sub, .conf-big-t-close sub {font-size: 18px; color:#777; white-space:nowrap;}
.conf-big-t-open sub span, .conf-big-t-close sub span {color:#fd811f; display:inline-block; margin-left: 10px; border-bottom: 1px dashed #fd811f}
.conf-big-t-open {background:url(../img/config-open-2.gif) no-repeat 9px 10px;}
.conf-big-t-close {background:url(../img/config-open-1.gif) no-repeat 9px 10px;}
.item-main-td-conf {width: 60%; }
.conf-wherebuy {float:right; width:40%; top:-2px!important;}

/* таблица с конфигурациями */
.conf-div {margin: 0 0 10px 5px; }
.conf-table {border-top: 1px solid #e9e9e9; border-right: 1px solid #e9e9e9}
.conf-table .conf-td {border-left: 1px solid #e9e9e9; border-bottom: 1px solid #e9e9e9; padding: 3px 5px 4px 5px;}
.conf-other {text-align:left; background:#f6f6f6; font-family:tahoma; padding-bottom: 8px!important; padding-top: 4px!important; padding-left: 5px!important;}
.conf-table:hover .conf-other {background:#e9e9e9;}
.conf-table:hover .conf-other em {color:#333!important;}
.model-short-marked .conf-prices-table td {background:#fff;}
.conf-table-single tr {background:#fef3cf}
.conf-td {white-space:nowrap;}
.conf-td sub {color:#333;}
.conf-none {padding: 18px!important 10px 20px!important; text-align: center; font: normal 14px arial; color:#333;}
.conf-other a {color:#777; font-size:11px; font-family:arial; text-decoration:none;}
.conf-div-short {padding: 4px 0 20px 0px; zoom:1} /* в списке */
.conf-div-short .conf-table {margin: 0;}
.conf-link-a-open {color:#0655a4; padding: 0 8px 0 0; background: url(../img/arr-top-1.gif) no-repeat right top}
.conf-link-a-close {color:#0655a4; padding: 0 8px 0 0; background: url(../img/arr-bot-1.gif) no-repeat right top}
.conf-link-a-open em, .conf-link-a-close em {border-color:#aaa}

/* цены в конфигурациях */
.conf-prices-div {
		position:relative; left:1px;
		border-left: 1px solid #b6b6b6;
		border-bottom: 1px solid #b6b6b6;
		border-right: 1px solid #b6b6b6;
		border-top: 1px solid #b6b6b6;
		padding: 5px 12px 8px 12px;
		font-size: 12px;
		-moz-box-shadow: 0 0 15px 2px rgba(0,0,0,0.25);
		-webkit-box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.25);
		box-shadow: 0 0 15px 2px rgba(0, 0, 0, 0.25);
		margin: -4px -10px 10px -10px;
		z-index: 2;
		background:#fff;
}
.conf-prices-div .shop-bull {
	position: relative;
	top: 2px;
	width: 11px;
	height: 11px;
}
.conf-prices-div .conf-prices-table {width:100%; background:#fff}
.conf-prices-table td {border:none; border-bottom: 1px solid #e9e9e9; padding: 10px 5px 9px 5px;}
.conf-prices-logo {width:15%; text-align:center; padding: 0 5px 0 5px;}
.conf-prices-title {text-align:left; width:55%; padding-left: 10px; color:#777}
.conf-prices-title h3 {font: bold 12px arial; color:#333}
.conf-prices-price-big a {font: bold 14px arial; color:#fd811f; text-align:center; white-space:nowrap; text-decoration:none;}
.conf-prices-price-small a {font: normal 12px arial; color:#988; text-align:center; white-space:nowrap; text-decoration:none;}
.conf-price-list-button {width:15%; text-align:center;}
.conf-prices-table .button {padding: 5px 15px 6px}
.conf-prices-table .button:hover {color:#333!important}
.conf-prices-table .b-none td {border:none!important}
.conf-prices-blacklist {display: none;}
.conf-white-line1 {width:149px; background:#fff; height:16px; position:absolute; top: -16px; right: 10px; z-index: 2}
.conf-prices-div .conf-prices-table tr:hover td {background:#f9f9f9!important}
.yel-but {padding: 3px 7px 5px; font-size: 11px!important; color:#fd811f}
.conf-prices-div .conf-prices-table tr:hover .yel-but {background:#fd811f; border-radius: 9px; position:relative; color:#fff;}
.conf-prices-div .conf-prices-table tr:hover .yel-but:hover {color:#fff!important; background: -webkit-gradient(linear, left top, left bottom, from(#fe9e3f), to(#fd811f)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe9e3f', endColorstr='#fd811f'); background: -moz-linear-gradient(top, #fe9e3f, #fd811f);}
.lf-select-disabled .lf-icon-up {background-image:url(../img/arr-d-sm-disabled.png);}
.line30 {height:20px; font-size:0px;}
.list-hotprices-conf {border-left: 0; width: 30%;}
.list-hotprices-conf div {color:#FD811F; padding: 0 0 14px 10px; border-left: 1px solid #e9e9e9; font-size:12px!important;}
.list-hotprices-conf span {font-size:21px !important;}
.conf-name {text-decoration: none;}
.conf-tr .conf-other:last-child {padding-left: 5px!important; border-left: 0;}
.conf-name sub {color:#fd811f;}
.price-int {color:#fd811f; font-family:arial!important;}
.price-int span {font-size:14px; font-family:arial!important;}
/* одна строчка с конфигом в описании */
.conf-div-single {padding: 0px 10px 12px; zoom:1; border: 1px solid #c6c6c6; margin: 0 0 5px; border-top: none; position:relative; top:-5px; width:100%; background:#f9f9ff; -webkit-box-sizing: border-box;}
.conf-div-single .conf-table {border-top: 1px solid c0c0c0; border-right: 1px solid c0c0c0; margin: 0 0 4px; /*width:90%*/}
.conf-div-single td {border-left: 1px solid c0c0c0; border-bottom: 1px solid c0c0c0; padding: 3px 5px 4px 5px;}
.conf-single-title {padding: 10 0 8px; font-size:12px;}


/* заголовок */
.conf-title {margin: 0px 0 10;font: normal 18px arial; color:#333; padding: 10px 0 0}
.conf-title span {font: normal 12px arial; color: #0655a4}
.conf-title-desc {font: normal 18px arial; color:#0655a4; padding: 0 0 3px 5px;}
.conf-title-desc span {color:#555}

/* кнопка */
.conf-compare {padding: 10px 0 20px}
.conf-compare .conf-but {font: normal 14px arial; height: 36px; padding: 0 24px 2px}
.conf-div-short .conf-compare {padding: 4px 0 0}
.conf-div-short .conf-but {font: normal 11px arial; padding: 0 15px 2px; height: 24px;}
.conf-compare-all {padding: 10px 0 20px 15px;}
.conf-compare-all .conf-but {font: normal 14px arial; height: 44px; padding: 0 24px 2px}

/* цены */
.conf-tr:hover .conf-td {background:#fef3cf!important}
.conf-tr:hover .conf-price-link-close a, .conf-tr-ac:hover .conf-price-link-close a {background:#fd811f; color:#fff; border-radius: 10px;}
.conf-tr:hover .conf-price-link-close sub, .conf-tr-ac:hover .conf-price-link-close sub {color:#fff;}
.conf-tr-ac {background:#fef3cf}
.conf-tr-none, .conf-tr-none a {color:#bbb}
.conf-tr-over {background:#fef3cf}
.conf-price {color:#FD811F; white-space: normal;}
.conf-price a {text-decoration:none;}
.conf-price span {font-family: tahoma;}
.conf-price-link-close a {background:url(../img/price-link-open.png) no-repeat right top}
.conf-tr:hover .conf-price-link-close a {background:#fd811f url(../img/price-link-open1.png) no-repeat right top}
.conf-price-link-open a {background:url(../img/price-link-close.png) no-repeat right top}
.conf-table .conf-tr .conf-price-link-open {
    background:#fff!important;
    border-bottom: 0!important;
    -webkit-box-shadow: 6px -6px 15px -6px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 6px -6px 15px -6px rgba(0, 0, 0, 0.25);
    box-shadow: 6px -6px 15px -6px rgba(0, 0, 0, 0.25);
}
.conf-price-link-close a, .conf-price-link-open a {text-decoration:none; margin: 3px 9px 0 5px; padding: 1px 16px 2px 9px;}
.conf-price-link-open span {font-family: tahoma;}
.conf-table .conf-td:last-child {padding: 0; vertical-align: top; position:relative; zoom:1; z-index:5;}
.conf-table {border-collapse:separate;}
.conf-table .conf-td:last-child a {margin-top:3px;}
.conf-table .conf-td:last-child em {line-height: 16px;}

/* цвета */	  
.conf-color {zoom:1; white-space:nowrap; vertical-align:middle; font-size:0; width:1px /* это для td-шки - чтоб она имела реальную ширину, не более*/}
.conf-color span {width:9px; height: 9px; font-size:0; margin:0 2px; display:inline-block; }

/* новые цвета */
.conf-color-sq {width:9px; height:9px; margin:0; display:inline-block;  font-size:0;}
.filter-color {position:relative; top:4px; left:3px;} /* надстройка для фильтра */
.conf-color-red {background:#FF0000;}
.conf-color-black {background:#000;}
.conf-color-white {background:#fff; border: 1px solid #999; -webkit-box-sizing: border-box;}
.conf-color-pink {background:#FF3399;}
.conf-color-gray {background:#808080;}
.conf-color-blue {background:#0000ff;}
.conf-color-silver {background:#999;}
.conf-color-brown {background:#964b00;}
.conf-color-winered {background:#9b2d30;}
.conf-color-green {background:#339933;}
.conf-color-yellow {background:#ffff00;}
.conf-color-purple {background:#8b00ff;}
.conf-color-azure {background:#00ffff;}
.conf-color-beige {background:#f5f5dc;}
.conf-color-gold {background:#b8860b;}
.conf-color-orange {background:#ffa500;}
.conf-color-bronze {background:#cd7f32;}
.conf-color-other {background:#fff; border: 1px solid red}

/* фильтр */
.conf-filter {font: normal 12px arial;  padding: 0px 0 3px;}
.conf-filter div {font: normal 12px arial; color:#555}
/*.conf-filter-block {margin: 0 10px 5px 0; zoom:1; white-space:nowrap; display:inline-block; }*/
.conf-filter-block {margin: 0 10px 5px 0; zoom:1; white-space:nowrap; display:inline-block; }
.conf-filter-block b {font-size:12px; font-weight: bold; color:#333}
.conf-filter-block  div {float:left; margin: 0 0 0 0; color:#555; cursor:hand; line-height:100%}
.conf-filter-block  a {float:left; margin: 0 4px 0 0; color:#555; cursor:hand; text-decoration:none; padding: 0  2px 1px 7px; zoom:1; background: url(../img/blk-dot-1.gif) no-repeat 0px 6px;}
.conf-filter-block  span {float:left; display: block; margin: 0 6px 0 0}
.conf-filter-block  .active {background:#FD811F; color:#fff; padding: 0 2px 1px; border: none;}
.conf-filter-block  .active em {border: none!important;}
.conf-filter-block  .active:hover {color:#fff;}
.conf-filter-reset {background: url(../img/icons/delete2.gif) no-repeat 1px 6px; padding: 0 0 0 9px; margin: 0 10px 5px 0; zoom:1; white-space:nowrap; display:inline-block; }
.conf-filter-reset  em {color:#FD811F}
 .conf-filter-color {background-image: none!important; padding-left: 0!important;} 
 
 /* закладки и краткие в описании конфига*/
.nb-desc-tabs {width:100%;}
.nb-desc-tabs td {font: normal 12px arial; padding: 0; white-space: nowrap; border-bottom: 1px solid #FD811F}
.nb-desc-tabs .normal {display:inline-block; font: normal 12px arial; margin: 0 18px 0 0; padding: 6px 6px 9px 0; text-decoration:none; color:#0655a4; zoom:1; *display:inline; _overflow:hidden;/*IE6*/}
.nb-desc-tabs .select {display:inline-block; font: normal 12px arial; background:#fc7821; padding: 6px 6px 9px; margin:0 18px 0 0; text-decoration:none; color:#fff; zoom:1; *display:inline; _overflow:hidden;/*IE6*/}
.nb-desc-tabs .select em, .nb-desc-tabs .select u {border-bottom:none; text-decoration:none;}
.nb-desc-tabs .select:hover {color:#fff;}
.nb-desc-tabs sub {vertical-align:bottom; font-size:11px}
.nb-desc-tabs span {font-family:tahoma}
.nb-short-price .shop2 {margin: 10px 0 0}
.nb-short-price .line9 {border: none;}
.nb-short-price .price a {text-decoration:none;}
.nb-short-price .price span {font-family:tahoma}

.conf-no-offers {padding: 5px 5px 4px 14px!important; color:#777;}

/* сортировка цен */
.conf-sort-div {}
.conf-prices-div .sort-section {font: normal 11px arial; padding: 10px 12px 0 0; white-space: nowrap; text-align:right; color:#888;}
.conf-prices-div .sort-section.conf-sort-color {
    order: 1;
}
.conf-prices-div .sort {display:inline-block; font: normal 11px arial; padding: 0; text-decoration:none; color:#0655a4; zoom:1; *display:inline; _overflow:hidden;/*IE6*/ margin: 0 0 0 7px}
.conf-prices-div .sort-select {border-bottom: none!important; font: normal 11px arial; display:inline-block; background:#fc7821; padding: 1px 5px 3px; margin: 0 0 0 7px; text-decoration:none; color:#fff; zoom:1; *display:inline; _overflow:hidden;/*IE6*/ border-radius: 7px;}
.conf-prices-div .sort-arr-up {background:#fc7821 url(../img/conf-sort-arr-up.gif) no-repeat right top; padding-right: 15px!important}
.conf-prices-div .sort-arr-down {background:#fc7821 url(../img/conf-sort-arr-down.gif) no-repeat right top; padding-right: 15px!important}
